---
- 
  id: 1
  name: Avaa
  state: open
  mode: 3
  sort: 1
  flags: 0
  properties:
    description: >
      Avoimet tiketit.
- 
  id: 2
  name: Ratkaistu
  state: closed
  mode: 1
  sort: 2
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      Ratkaistut Tiketit
- 
  id: 3
  name: Suljettu
  state: closed
  mode: 3
  sort: 3
  flags: 0
  properties:
    allowreopen: true
    reopenstatus: 0
    description: >
      Suljetut tiketit. Tiketit ovat edelleen katseltavissa asiakakkaan ja henkilökunnan paneeleissa.
- 
  id: 4
  name: Arkistoitu
  state: archived
  mode: 3
  sort: 4
  flags: 0
  properties:
    description: >
      Tiketit vain ylläpidon saatavilla, mutta ei tikettijonoissa.
- 
  id: 5
  name: Poistettu
  state: deleted
  mode: 3
  sort: 5
  flags: 0
  properties:
    description: >
      Tiketit jonossa poistamista varten. Ei pääsyä tikettijonosta.
